/*	COLORS
	Dark Blue 		#222438
	Medium Blue		#69697A
	Light Blue	 	#C5C3DE
	Yellow			#FFB000
	Red				#D92B00*/

body {
	background: #222438;
	font-family: 'Nothing You Could Do', cursive;
	font-weight: bold;
	font-size: 20px;
	color:#FFB000;
	text-align: center;
	visibility: hidden;
}

.simple-demo { visibility: visible; }
.simple-demo #content-wrapper {
	height: 1600px;
	padding-top: 400px;
}

h1 {
	font-size: 100px;
	font-weight: normal;
	margin: 0;
	font-family: 'Knewave', cursive;
	text-transform: uppercase;
	color: #FFB000;
	text-shadow: 0 2px 1px #000;
	line-height: .8;
}

h2 {
	font-size: 140px;
	font-weight: normal;
	margin: 0;
	color: #FFB000;
	padding: 60px;
	text-shadow: 0 2px 1px #000;
	font-family: 'Knewave', cursive;
	text-transform: uppercase;
}

p {	width: 80%; margin: 20px auto; text-shadow: 0 2px 1px #000; color: #C5C3DE; }
a, a:visited { color: #FFB000; font-weight: bold; font-style: italic; }
ul { list-style: none; }

.download { padding: 10px; }

pre { font-size: 15px; }
code { font-style: normal; }
blockquote {
	text-align: left;
	width: 720px;
	margin: 10px auto;
	background: #C5C3DE;
	border: solid 2px #69697A;
	padding: 0 40px;
}
/*----------------------------------------  HEADER  */

#header {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 8;
	background: #222438;
	border-bottom: solid 2px #959db5;
	padding: 2px;
	padding: .2rem;
	opacity: 1;
}

#instr {
	position: fixed;
	top: 25px;
	left: 40px;
	background: #fff;
	border: solid 2px #959db5;
	padding: 3px 10px;
	text-transform: uppercase;
	width: 180px;
	border-radius: 10px;
	font-size: 10px;
	font-weight: bold;
	z-index: 99;
	color: #222438
}

.nav-button {
	padding: 10px;
	padding: 1rem;
	text-decoration: none;
	color: #959db5;
	font-size: 12px;
	font-size: 2rem;
	text-shadow: 0 -1px 1px #000;
	text-transform: uppercase;
	font-weight: bold;
	font-style: normal;
}

.current, a.nav-button:hover {
	color: #fff;
}

/*----------------------------------------  SLIDES  */

.slide {
	margin: 0 auto;
	width: 99%;
	padding: 120px 0;
	padding: 12rem 0;
	height: 40rem;
}

/*----------------------------------------  CONTENT  */
#resize-graphic {
	position: fixed;
	bottom: 0;
	right: 0;
	opacity: .6;
}

#console {
	display: none;
	position: fixed;
	top: 0;
	left: 15px;
	width: 500px;
	margin: 0;
	font-size: 14px;
	font-style: italic;
	background-color: #69697A;
	text-shadow: none;
	text-align: left;
	padding: 3px 10px;
	border-radius: 0 0 10px 10px;
	z-index: 99;
	opacity: .8;
}

#title {
	overflow: hidden;
	font-size: 160px;
	margin: 0 auto -580px;
	width: 100%;
	height: 1000px;
	position: relative;
	padding-top: 30px;
	z-index: 99;
}

.title-line { position: relative; display: block; margin: auto; width: 300%; left: -100%; }
#title-line2 { top: -60px; }
#title-line3 { top: -120px; }
.title-line span { display: inline-block; line-height: 1.1; position: relative; }
.twitter-follow-button { position: relative; top: 8px; left: 4px; }
#title-info { position: relative; z-index:99998; }

.credit {
	font-size: 20px;
	margin: 10px auto;
	text-align: center;
	font-style: italic;
	color: #D92B00;
	z-index:100;
}

#download {
	position: relative;
	margin: 50px auto;
	font-size: 18px;
	width: 100%;
	line-height: 1.8;
	z-index: 99999;
}

#Venue {
	position: relative;
	margin: 10px auto;
	text-align: center;
	font-style: italic;
	color: #C5C3DE;
	font-size: 18px;
	width: 100%;
	padding: 5px;
	line-height: 1.8;
	z-index: 99999;
}

#download a { color: #69697A; }

#examples-1 { overflow: hidden; }

#examples-2 { z-index: 9999; width: 100%; height: 100%; overflow: hidden; }

#howtouse { padding-top: 200px; }

.divider { font-size: 16px; padding-top: 20px; }

.disclaimer {
	font-size: 20px;
	font-style: italic;
	font-weight: normal;
	margin: 0 auto;
}

#instructions { padding-top: 40px; }
#instructions p { margin: 0px auto 20px; }
#instructions-animation { padding-top: 40px; }
#instructions .documentation {
	font-size: 16px;
	text-align: left;
	width: 720px;
	margin: 10px auto 30px;
	padding: 20px 40px;
	text-shadow: none;
	border: solid 1px #69697A;
	color:#C5C3DE;
}

#instructions .param-list {
	font-size: 18px;
	line-height: 1.4;
	padding: 0 18px;
	margin: 1em 0 0;
}

#instructions .param-list-sub {
	padding-left: 36px;
	font-size: 15px;
}

#instructions .param-list li {
	font-weight: normal;
	padding-bottom: 20px;
	text-shadow: 0 2px 1px #000;
}
.param {	font-style:italic;}

.param-list small {
	display: block;
	font-weight: normal;
	font-style: italic;
}

#credits { padding: 80px 0; }

nav {
	left: 0;
	border-radius: 0 10px 0 0;
}

nav li { float: left; }
nav a {
	display: block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	border: none;
	text-align: center;
	transition: 0.25s;
}

nav li:last-child a { border-radius: 0 10px 0 0; }
nav a:hover { background: rgba(15,15,15, 0.5); }

